// 全局混入
export default {
	data() {
		return {
			upOption: {
				page: {
					size: 10 // 每页数据的数量
				},
				noMoreSize: 3, //如果列表已无数据,可设置列表的总数量要大于半页才显示无更多数据;避免列表数据过少(比如只有一条数据),显示无更多数据会不好看; 默认5
				textNoMore: '- 没有更多了 -',
				empty: {
					use: false
				}
			},
		}
	}
}